<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Lora:wght@500&family=Quicksand&display=swap" rel="stylesheet">

        <!-- fave icon -->
        <link rel="icon" href="./assets/images/icon.png">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

        <!-- External CSS -->
        <link rel="stylesheet" type="text/css" href="./assets/style.css">

        <title>Kristel May Alegre | Web Developer Portfolio</title> 

    </head>
    <body>
    	<nav class="navbar navbar-expand-lg navbar-dark resumeNav">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
            </button>
            <a class="navbar-brand" href="#">
                    <img id="logoNav" class="ml-lg-5 mr-lg-0 mr-md-5 mt-2" src="./assets/images/logo2.png">
            </a>
                <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
                    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                        <li class="nav-item">
                        <a class="nav-link text-white font-weight-bolder px-4 active" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link text-white font-weight-bolder px-4" href="#about">About Me</a>
                        </li>
                        <a class="nav-link text-white font-weight-bolder px-4" href="#project">Projects</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link text-white font-weight-bolder px-4" href="#contact">Contact</a>
                        </li>
                        <li class="nav-item">
                    </ul>
                </div>
        </nav>

	    <main class="resumeCanvas container">
			<div class="row">
				<div class="col-4">
					<div class="col-12">
					<img src="./assets/images/me.png" class="resumeDisp">
					</div>
				</div>
				<div class="col-8">
					
				</div>
			</div>
		</main>
	</body>
</html>